Affected packages

Packages affected by vala upgrade from 0.48.1-1.fc32 to 0.48.2-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
gnome-autoar build 1 a month ago
grilo build 1 a month ago
dconf build 1 a month ago
gnome-taquin build 1 a month ago
pantheon-agent-geoclue2 build 1 a month ago
vocal build 1 a month ago
elementary-screenshot-tool build 1 a month ago
plank build 1 a month ago
libdbusmenu build 1 a month ago
libinsane build 1 a month ago
librsvg2 build 1 a month ago
libgexiv2 build 1 a month ago
totem build 1 a month ago
libgda build 1 a month ago
spice-gtk build 1 a month ago
evolution-data-server build 1 a month ago
libdazzle build 1 a month ago
abiword build 3 a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by vala upgrade from 0.48.1-1.fc32 to 0.48.2-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.